

.footer_bottom_holder {
  border-top: 1px solid #492e26;
}

.q_slider .carousel-control {
  display: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
border-radius: 10px !important;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
border-radius: 10px !important;
}

.blog_holder.blog_large_image_simple article.format-quote .post_title p, .blog_holder.blog_large_image_simple article.format-quote .post_title p a, .blog_holder.blog_large_image_simple article.format-link .post_title p, .blog_holder.blog_large_image_simple article.format-link .post_title p a, .blog_holder.blog_large_image_simple article.format-quote .post_text .quote_author, .blog_large_image_simple.blog_holder article.format-quote .post_text i.qoute_mark, .blog_large_image_simple.blog_holder article.format-link .post_text i.link_mark, .blog_holder.blog_large_image_simple article.format-quote .minimalist_date, .blog_holder.blog_large_image_simple article.format-link .minimalist_date {
  color: #fff;
}

.blog_holder article.format-quote .post_text .quote_author {
  margin: 16px 0 0;
}

blockquote.with_quote_icon h5 {
font-family: Merriweather, sans-serif;
font-weight: 300;
}

.latest_post_holder.boxes>ul>li .latest_post {
padding-left: 0px;
}

nav.main_menu ul li.active a{
background-color:#085095;
}

nav.main_menu>ul>li>a {
    padding: 0 20px;
}

.q_message a.close i{
display:none;
}

div.message_text_inner>p{
text-transform:none;
color:#ffffff;
font-size:18px;
}

.q_message{
padding:26px;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password']{
border:solid 1px #085095;
color: #303030;
}


.qbutton:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type='submit']:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover{
color:#085095;
}

.center{
text-align:center !important;
}

.es_textbox_button {
    background-color: transparent !important;
    color: #818181 !important;
    padding: 8px !important;
border:solid 1px #bfecfc !important;
font-family:'Merriweather', sans-serif !important;
}

div.es_txt_box {
    background-color: transparent !important;
    padding: 5px !important;
    background-color: transparent !important;
    border: solid 1px #bfecfc !important;
    color: #ffffff !important;
}

.footer_top .widget #searchform input[type="text"] {
    color: #ffffff !important;
}

.title h1{
font-size:67px !important;
color:#bfecfc !important;
}

.carousel-inner .slider_content .text .qbutton.white:hover{
color:#ffffff!important;
background-color:#085095;
}

.carousel-inner .slider_content .text .qbutton:not(.white):hover{
color:#085095 !important;
}

.qbutton.white{
border-color:#085095;
background-color:transparent;
color:#085095;
}

.footer_top .widget #searchform{
border:1px solid #bfecfc !important;
}

.footer_top .widget #searchform input[type="submit"]{
 color:#bfecfc;
}

.es_textbox_class{
background-color:transparent;
padding:5px; 
border-color:#bfecfc;
color:#ffffff;
}